uniform int filterNumber;				// Used for selection of filter
varying vec2 Texcoord;					// The texture coordinates


void main(void)
{
		gl_Position = ftransform();   
		Texcoord = gl_MultiTexCoord0.xy;
}